﻿@model CaseTecnicoWeb.Models.ViewModels.ColheitaViewModel

@{
    ViewData["Title"] = "Deletar colheita";
}

<h1>Deletar</h1>

<h3>Você tem certeza que quer deletar este item ?</h3>
<h4 class="text-warning"><b>ATENÇÃO: Todos os itens vinculados à ele também serão deletados.</b></h4>
<div>
    <h4>Deletar colheita</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.ColheitaId)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.ColheitaId)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Informacoes)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Informacoes)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.DataDaColheita)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.DataDaColheita)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.PesoBruto)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.PesoBruto)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Arvores.Descricao)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Arvores.Descricao)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Arvores.Idade)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Arvores.Idade)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Arvores.Especies.Descricao)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Arvores.Especies.Descricao)
        </dd>
    </dl>

    <form asp-action="Delete">
        <input type="submit" value="Deletar" class="btn btn-danger" /> |
        <a asp-action="Index">Voltar para lista</a>
    </form>
</div>
